<?php
$host = "localhost";
$dbname = "anousone_seven_credit_system";
$username = "anousone_ebill";
$password = "vcU,k.Zd4z1}PM01";

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8mb4", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    
} catch (PDOException $e) {
    die("Database connection failed: " . $e->getMessage());
}
?>